/* ***************** */
/*       MENU        */
/* ***************** */

#menu ul
	{
	display: block;
	height: 115px;
	}

#menu ul li
	{
	display: block;
	height: 115px;
	float: right;
	position: relative;
	}



#menu ul a:link, #menu ul a:visited 
	{
	text-transform: lowercase;
	color: #133ac3;
	width:auto;
	display:block;
	padding:0 0 11px 0;
	margin: 0 22px 0 22px;
	border: none;
	text-decoration:none;
	position: relative;
	top: 87px;
	
	/* jump */
	padding:10px 0 11px 0;
	top: 78px;
	}

#menu ul a:hover, #menu ul a:active, #menu ul .current_page_item a:link, #menu ul .current_page_item a:visited
	{
	border-bottom: solid 1px #9ebaec;

/* 	background: white; */	
	border-bottom: solid 2px #133ac3;
	}

#menu ul .current_page_item ul li a:link, #menu ul .current_page_item ul li a:visited
	{
	border: none;
	}



#menu ul li ul
	{
	z-index: 1;
	display: none;
	position: absolute;
	top: 108px;
	left: 18px;
	padding: 25px 0 0 12px;
	background: url(images/back_dropdown.png);
	width: 239px;
	height: auto;
	}


#menu ul li:hover ul { display: block; } 
#menu ul li.over ul { display: block; } 

#menu ul li ul li
	{
	display: block;
	width: 250px;
	margin: 0;
	padding: 0;
	
	height: auto;
	}

#menu ul li ul li a:link, #menu ul li ul li a:visited, #menu ul li ul li a:hover, #menu ul li ul li a:active
	{
	display: block;
	text-align: left;
	width: 240px;
	margin: 0;
	padding: 5px 5px 5px 5px;
	border: none;
	background: url(images/arrow_right.gif) no-repeat right;
	background-position-y: 0px;
	
	top: auto;
	left: 5px;
	height: 20px;
	}

#menu ul li ul li a:hover, #menu li ul li a:active
	{
	background-position-y: -58px;
	}

#menu ul li ul .current_page_item a:link, #menu ul li ul .current_page_item a:visited
	{
	border: none;
	background-position-y: -58px;
	}
